h1{
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #E88B00;
	text-align: left;
}
H2 	{FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #E88B00; }
H3 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #006450; }
H4 	{FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #E88B00; }
H5 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #006450; }
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-color:#ffffff;
	}
div, p, blockquote, ol, ul, dl, li, dt, dd, td {
	font-family : Verdana,  Geneva,  Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #333333;}

img {border:0;}

.r2 				{}
.r1 				{BACKGROUND-COLOR: #e9efd8; }
.headingrow 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #006450; BACKGROUND-COLOR: #c9daba; }
.headingRow 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #006450; BACKGROUND-COLOR: #c9daba; }
.headingRow2 		{FONT-SIZE: 10px; font-weight: bold; COLOR: #006450; BACKGROUND-COLOR: #c9daba; }
.headingcell 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #006450; }
.messagerow 		{COLOR: red;  border-bottom: 1px solid #c9daba;}
.messagecell 		{border-bottom: 1px solid #c9daba;}
.displayElement		{color: #333333; }
.trailerrow 		{border-top: 1px solid #cccccc; text-align: right; }
.trhdg 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #c9daba;  }
.subhdg2 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #c9daba;  }
.tdhdg 			{COLOR: #fffded; }

.feature3 			{padding: 5; background-color: #f3f3f3; font-size: 8pt;}
.toprule  			{font-size: 11px; COLOR: #666666;}
.bground1	 		{border-bottom: 1px solid #d5dfe9; }
.bground2	 		{BACKGROUND-COLOR: #f5f8fa; }
.bground3	 		{BACKGROUND-COLOR: #E4EBF1; }
ul					{margin-top: .1cm;}
li	{margin-top: .1cm;}
A 	{FONT-SIZE: 11px; COLOR: #E88B00; font-weight:bold; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; TEXT-DECORATION: none; }
A:active 			{COLOR: #E88B00; }
A:link 			{COLOR: #E88B00; }
A:visited 			{COLOR: #E88B00; }
A:unknown 			{COLOR: #E88B00; }
A.menu 			{COLOR: #E88B00; }
A:hover 			{COLOR: #006450; }

li.newslist			{list-style-image:    url("/site/sample/bowls1/bowls2005/image/arrow.gif"); MARGIN-LEFT: -0.5cm;}
a.newslist			{list-style-image:    url("/site/sample/bowls1/bowls2005/image/arrow.gif"); }
a.newslist:hover		{list-style-image:    url("/site/sample/bowls1/bowls2005/image/arrow_over.gif"); }


li.isafnewslist		{list-style-image:    url("/site/sample/bowls1/bowls2005/image/arrow.gif"); MARGIN-LEFT: -0.5cm;}
a.isafnews			{list-style-image:    url("/site/sample/bowls1/bowls2005/image/arrow.gif"); }
a.isafnews:hover		{list-style-image:    url("/site/sample/bowls1/bowls2005/image/arrow_over.gif"); }


li.isafregattalist	{list-style-image:    url("/site/sample/bowls1/bowls2005/image/arrow.gif"); MARGIN-LEFT: -0.5cm;}
a.isafregatta		{list-style-image:    url("/site/sample/bowls1/bowls2005/image/arrow.gif"); }
a.isafregatta:hover	{list-style-image:    url("/site/sample/bowls1/bowls2005/image/arrow_over.gif"); }


.newsabstract 		{FONT-SIZE: 11px; COLOR: #000000; 	}
A.newsheadline:hover 	{FONT-SIZE: 11px; COLOR: #c9daba;  font-weight: bold;list-style-image:   url("/site/sample/bowls1/bowls2005/image/arrow_over.gif");	}
A.newsheadline:link 	{FONT-SIZE: 11px;  font-weight: bold;list-style-image:   url("/site/sample/bowls1/bowls2005/image/arrow.gif"); }
A.newsheadline:visited 	{FONT-SIZE: 11px;  font-weight: bold;list-style-image:   url("/site/sample/bowls1/bowls2005/image/arrow.gif");  }

A.footer 			{FONT-SIZE: 11px; COLOR: #fffded;  	}
A.footer:hover 		{FONT-SIZE: 11px; COLOR: #E4E9F3; }  	
A.footer:link 		{FONT-SIZE: 11px; COLOR: #fffded; 	}
A.footer:visited 		{FONT-SIZE: 11px; COLOR: #fffded; 	}

A.menu2 			{FONT-SIZE: 11px; COLOR: #fffded;  	}
A.menu2:link 		{FONT-SIZE: 11px; COLOR: #fffded; 	}
A.menu2:visited 		{FONT-SIZE: 11px; COLOR: #fffded;	}
A.menu2:hover 		{FONT-SIZE: 11px; COLOR: #c9daba;}  	

A.menu3 			{FONT-SIZE: 12px; COLOR: #E88B00;  	font-weight: bold;}
A.menu3:link 		{FONT-SIZE: 12px; COLOR: #E88B00;  	font-weight: bold;}
A.menu3:visited 		{FONT-SIZE: 12px; COLOR: #E88B00;  	font-weight: bold;}
A.menu3:hover 		{FONT-SIZE: 12px; COLOR: #006450;  	font-weight: bold;}

A.menu4 			{FONT-SIZE: 11px; COLOR: #006450;  	}
A.menu4:link 		{FONT-SIZE: 11px; COLOR: #006450;  	}
A.menu4:visited 		{FONT-SIZE: 11px; COLOR: #006450;  	}
A.menu4:hover 		{FONT-SIZE: 11px; COLOR: #E88B00;  	}

A.menu5	 		{FONT-SIZE: 11px; COLOR: #000000; }
A.menu5:link 		{FONT-SIZE: 11px; COLOR: #000000; }
A.menu5:visited 		{FONT-SIZE: 11px; COLOR: #000000; }
A.menu5:hover 		{FONT-SIZE: 11px; COLOR: #666666;    }


menu6 			{FONT-SIZE: 10px;  COLOR: #c9daba;  }
A.menu6 			{FONT-SIZE: 10px;  COLOR: #E88B00;  }
A.menu6:link 		{FONT-SIZE: 10px;  COLOR: #E88B00; 	}
A.menu6:visited 		{FONT-SIZE: 10px;  COLOR: #E88B00; 	}
A.menu6:hover 		{FONT-SIZE: 10px;  COLOR: #006450;  }

A.menu7 			{FONT-SIZE: 10px;  COLOR: #E88B00;   }
A.menu7:link 		{FONT-SIZE: 10px;  COLOR: #E88B00; 	}
A.menu7:visited 		{FONT-SIZE: 10px;  COLOR: #E88B00; 	}
A.menu7:hover 		{FONT-SIZE: 10px;  COLOR: #006450;  }

.menu8  			{FONT-SIZE: 11px; COLOR: #666666; 	border-top: 1px solid #c9daba;}

globalmore 				{FONT-SIZE: 10px;  	}
A.globalmore 			{FONT-SIZE: 10px;  COLOR: #E88B00;  	}
A.globalmore:link 		{FONT-SIZE: 10px;  COLOR: #E88B00;  	}
A.globalmore:visited 	{FONT-SIZE: 10px;  COLOR: #E88B00;  	}
A.globalmore:hover 		{FONT-SIZE: 10px;  COLOR: #c9daba;  	}


FORM				{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formdropdownlist		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formradiobtns		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formcheckbox		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formsubmit			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.textElement		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.forminput			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formtextarea		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }


A.templateheader 			{FONT-SIZE: 12px; COLOR: #c9daba;}
A.templateheader:hover 		{FONT-SIZE: 12px; COLOR: #fffde; }  	
A.templateheader:link 		{FONT-SIZE: 12px; COLOR: #c9daba; 	}
A.templateheader:visited 		{FONT-SIZE: 12px; COLOR: #c9daba; 	}

.header 			{font-family: Verdana, Geneva,  Arial, Helvetica, sans-serif; font-size: 18px;  color: #006450; }

.templateheader2 			{FONT-SIZE: 11px;  font-weight: bold; COLOR: #c9daba;}



.bground1	 		{border-bottom: 1px solid #d5dfe9; }
.bground2	 		{BACKGROUND-COLOR: #006450; color:#fffded; }
.bground2_menu	 		{BACKGROUND-COLOR: #006450; color:#fffded; }
.bground3	 		{BACKGROUND-COLOR: #c9daba; }
.bground4 			{background-color: #fffded}
.bground5			{background-color: #E4E9F3}

td.leftbar {
	BACKGROUND-COLOR: #c9daba;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #006450;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #006450;
}
td.menu { padding:0 10px 5px 20px;}


/************** .feature styles ***************/

.featurecol{
	text-align: center;
	background-color:#c9daba;
	border:1px solid #006450;

}
/************** .story styles *****************/

.story{
	clear: both;
	padding: 0px 25px;
	font-size: 12px;
}
/************** #table styles **************/

.more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffded;
	vertical-align: middle;
	background-color: #006450;
	}
A.more 			{COLOR: #fffded;  	}
A.more:link 		{COLOR: #fffded; 	}
A.more:visited 		{COLOR: #fffded;	}
A.more:hover 		{COLOR: #c9daba;}  	
	
.maintable {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.tablehd {
	font-size: 12px;
	font-weight: bold;
	color: #006450;
	background-color: #c9daba;
	text-align: left;
}

/************** #misc styles **************/
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fffded;
	text-align: right;
	vertical-align: middle;
	}
	
.box {background-color:#ffffff; border: 1px solid #006450; FONT-SIZE: 9px; padding:5px;}
.box a {font-size: 9px;}
.feature2 			{
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #006450;
	
}

.menu ul { margin-left:15px;}
.submenu a {list-style-image:  url("/site/sample/bowls1/bowls2005/image/menubut.gif");}
.submenu a:hover {list-style-image:  url("/site/sample/bowls1/bowls2005/image/menubut_over.gif"); color:#E88B00}

/************** #calendar styles **************/
.calbground2 {background-color:#c9daba;}
.calbground3 {background-color:#e9efd8;}

ul .cal			{MARGIN-top: 0cm; margin-bottom: 0cm; margin-left: -0.6cm; LIST-STYLE-TYPE: decimal; list-style-image: url(/site/sample/bowls1/bowls2005/image/arrow_over.gif); FONT-SIZE: 9px;}
.callist		{font-family: Verdana,  Geneva, Arial, Helvetica,sans-serif; font-size: 9px; list-style-image: url(/site/sample/bowls1/bowls2005/image/arrow_over.gif);}
.cal li{margin-left:-0.6cm;}
.cal a {font-size:9px;}

FORM				{COLOR: #006450; }
.formdropdownlist		{COLOR: #006450; background-color: #ffffff}
.formradiobtns		{COLOR: #006450; }
.formcheckbox		{COLOR: #006450; }
.formsubmit			{COLOR: #006450; background-color: #ffffff; font-weight: bold;}
.textElement		{COLOR: #006450; background-color: #ffffff; border: 1px solid #c9daba;}
.formtext			{COLOR: #006450; background-color: #ffffff; border: 1px solid #c9daba;}
.formtextarea		{COLOR: #006450; background-color: #ffffff;}

